/*
 Theme Name:     Divi Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Helpwise
 Author URI:     http://www.helpwise.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */
body { font-size: 15px; }

h1, h2, h3, h4, h5, h6 {  padding-bottom: 1em; }

h1 { font-size: 43px; color: #abaaab; font-weight: bold; }
h2 { font-size: 38px; color: #abaaab; font-weight: bold; }

	@media only screen and (max-width: 767px) {
		h1 { font-size: 33px; }
		h2 { font-size: 28px;  }
	}
	
p { padding-bottom: 2em; }
p:last-of-type { padding-bottom: 2em !important; }

#footer-bottom p { color: #333; font-size: 12px; }
#footer-bottom p#footer-info { opacity: 0.5; filter: alpha(opacity=50); }
#footer-bottom p#footer-info-right { float: right; }
#footer-bottom p a { color: #333; opacity: 0.5; filter: alpha(opacity=50);}
#footer-bottom p a:hover { opacity: 1.0; filter: alpha(opacity=100); }

@media only screen and (min-width: 980px) {
	img.et_pb_image { width: 100%; }
}
@media only screen and (max-width: 980px) {
	.et_pb_section { padding: 20px 0 20px 0; }
	.et_pb_column { padding-bottom: 0px; }
	#footer-bottom p#footer-info-right { float: none; text-align: center; }
}

header#main-header { border-bottom: 2px solid #fff; height: 70px !important; padding: 18px 0 0 0 !important; }
.et-fixed-header {  height: 70px !important; padding: 18px 0 0 0 !important; }

#main-header nav#top-menu-nav,
#main-header.et-fixed-header nav#top-menu-nav { padding-top: 10px !important; }

#et-top-navigation { float: none; }

	@media only screen and (min-width: 981px) {
		nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu { float: none; text-align: center; }
	}
	
#et_mobile_nav_menu { padding-right: 20px; }
#et_mobile_nav_menu .mobile_menu_bar:before { color: #fff !important; }
.et_mobile_menu { top: 88px; width: 96%; padding: 2%; border-top: 2px solid #ffffff !important; }
	
#top-menu li > a, .fullwidth-menu li > a { font-size: 17px; }
#top-menu li, .fullwidth-menu li { font-size: 17px; padding: 0 10px; }

#top-menu .sub-menu li > a, .fullwidth-menu .sub-menu li > a { font-size: 15px; }
#top-menu .sub-menu li, .fullwidth-menu .sub-menu li { font-size: 15px; padding: 0; }

#top { height: 700px; display: table; width: 100%; padding: 0;}
#top .et_pb_row { display: table-cell; vertical-align: middle; margin: 0 auto; width: 100%; padding: 0; }
#top .et_pb_row img { max-width: 100%; margin: 0 auto; margin-bottom: 0 !important; width: auto;  }

@media only screen and (max-width: 980px) {
	#top { height: 450px; }
	#top .et_pb_row img { width: 80%; padding: 0 10%; }
}

@media only screen and (max-width: 980px) {
	.et_pb_blurb_content, .et_pb_promo { text-align: inherit; }
}


.et-fixed-header .nav li ul {top: 60px; width: 300px; }
.nav li ul { border-top: 2px solid #fff; border-color: #fff; top: 60px; width: 300px;}
#top-menu li li a, .fullwidth-menu li li a { width: 100%; }

.et_pb_promo_description { padding-bottom: 0px; }

#end-panel p { padding-bottom: 0; font-size: 40px; }
#end-panel p:last-of-type { padding-bottom: 0 !important; }
#end-panel .email { font-size: 35px; }
#end-panel .phone { font-size: 50px; }

@media only screen and (max-width: 767px) {
	#end-panel p { padding-bottom: 0; font-size: 30px; }
	#end-panel .email { font-size: 25px; }
	#end-panel .phone { font-size: 40px; }
}

@media only screen and (max-width: 480px) {
	#end-panel .email { font-size: 19px; }
}

/* Forms */
#form form img.ajax-loader { width: auto !important; }
#form.form-contact,
#form.form-contact p { font-size: 15px !important; margin: 0 !important; }

.form-group { margin: 10px 0; }
.form-group .ajax-loader { float: left; }

.form-control {
    background-color: #f2f2f2 !important;
	border: 1px solid #f2f2f2 !important;
    background-image: none;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 15px;
    height: 34px;
    line-height: 1.42857;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	margin: 0 auto !important;
	font-family: 'Open Sans', Arial, sans-serif;
}

.form-control:focus { border: 1px solid #000 !important; }
textarea.form-control { height: 95px !important; resize: none !important; }

	@media (min-width: 981px) {
		.form-control { padding: 6px 2% !important; width: 96% !important; }
		textarea.form-control   { padding: 6px 2% !important; width: 96% !important; }
	}
	@media (max-width: 981px) {
		.form-control { padding: 6px 2% !important; width: 96% !important; }
	}
	@media (max-width: 600px) {
		.form-control { padding: 6px 4% !important; width: 92% !important; }
	}	
	
#form.form-contact .wpcf7-form-control.wpcf7-radio .wpcf7-list-item { display: block; font-size: 15px;  }

.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-955 { float: left; margin-right: 10px; padding: 10px; width: auto !important;}
input.wpcf7-form-control.wpcf7-captchar {
    background-color: #f2f2f2 !important;
	border: 1px solid #f2f2f2 !important;
    background-image: none;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 15px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 10px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 60px !important;
}

.form-group-captcharight { float: left; }

.wpcf7-radio.rating .wpcf7-list-item .wpcf7-list-item-label { display: none; }

.btn-default {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 12px 24px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	background-color: #0097db;
    border-color: transparent;
    color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}

div.wpcf7-validation-errors { border: 0; }
div.wpcf7-response-output { margin: 0; padding: 0; }

div.wpcf7-response-output { border-radius: 4px; padding: 5px; }
div.wpcf7-validation-errors { border-radius: 4px; padding: 5px;  border: 1px solid #faebcc; background-color: #fcf8e3; color: #8a6d3b; font-weight: bold; text-align: center; }
div.wpcf7-mail-sent-ok { border: 1px solid #d6e9c6; background-color: #dff0d8; color: #3c763d; font-weight: bold; text-align: center; }
div.wpcf7-mail-sent-ng { border: 1px solid #ebccd1; background-color: #f2dede; color: #a94442; font-weight: bold; text-align: center; }
span.wpcf7-not-valid-tip { color: #a94442; font-size: 0.9em; }

.form-group-captcha {}
.form-group-captcharight { margin-top: 0; }
.form-group-captchaleft { float: left; margin-right: 5px; margin-top: 0; }
.form-group-captchaleft img { padding-top: 10px; }

/* Suburbs Panel */
.suburbs-title h3 { font-size: 20px; }
.suburbs-title h3 img{ vertical-align: middle; padding: 0 5px; }
.suburbs-text { font-size: 16px; font-weight: 300; }
